body, tr, td, input, select, textarea
{ 
	font-family: 			Tahoma, Arial; 
	font-size: 			8pt;
	font-color: 			#000000; 
	margin-left: 			2;
	margin-right: 		2; 
	margin-top: 			1; 
	margin-bottom: 		1;
	scrollbar-face-color:           #FFFFFF;
	scrollbar-highlight-color:	#D6DAE2;
	scrollbar-shdow-color:		#D6DAE2;
	SCROLLBAR-3DLIGHT-COLOR: 	#D6DAE2; 
	SCROLLBAR-ARROW-COLOR: 		#D6DAE2; 
	SCROLLBAR-TRACK-COLOR: 		#D6DAE2; 
	SCROLLBAR-DARKSHADOW-COLOR: 	#D6DAE2;
}

.pr
{ 
	margin-left: 			2;
	margin-right: 		2; 
	margin-top: 			1; 
	margin-bottom: 		1;
}

.nsbb        
{ 
	background-color: 	#FFFFFF;
	border-style: 		solid; 
	border-width: 		1; 
	border-color: 		#D6DAE2; 
	margin-left: 			2; 
	margin-right: 		2; 
	margin-top: 			1; 
	margin-bottom: 		1;
}

.nswb        
{ 
	color:					#D6DAE2;
	background-color: 	#556077;
	border-style: 		solid; 
	border-width: 		1; 
	border-color: 		#9BA5B9; 
	margin-left: 			2; 
	margin-right: 		2; 
	margin-top: 			1; 
	margin-bottom: 		1;
	text-align: 			Center;
}

.nsbw        
{ 
	background-color: 	#FFFFFF; 
	border-style: 		solid; 
	border-width: 		1; 
	border-color: 		#556077; 
	margin-left: 			2; 
	margin-right: 		2; 
	margin-top: 			1; 
	margin-bottom: 		1;
}
               
.nsby        
{ 	
	color: 				#FFFFFF; 
	background-color: 	#FF8000; 
	border-style: 		solid; 
	border-width: 		1; 
	border-color: 		#556077; 
	margin-left: 			2; 
	margin-right: 		2; 
	margin-top: 			1; 
	margin-bottom: 		1; 
}
               
.menu_over    	
{ 
	margin-left: 			2; 
	margin-right: 		2; 
	margin-top: 			1; 
	margin-bottom: 		1; 
}

.menu_out			

{ 
	margin-left: 			2; 
	margin-right: 		2; 
	margin-top: 			1; 
	margin-bottom: 		1; 
}

.epmt	

{
	margin-left: 			0; 
	margin-right: 		0; 
	margin-top: 			0; 
	margin-bottom: 		0; 
}

a:link       		{ color: #000000; text-decoration: none; }
a:visited    		{ color: #000000; text-decoration: none; }
a:active     		{ color: #000000; text-decoration: none; }
a:hover      		{ color: #FF8000; text-decoration: none; }
.brd			{ border-style: double;
			  border-width: 1; 
			  border-color: #ffffff; 
			  margin-left: 	2; 
			  margin-right: 2; 
			  margin-top: 	1; 
			  margin-bottom: 1;
			}
